<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">

	<title> MasterClass Online Classes </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@900&family=Roboto:wght@900&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">

</head>
<body>

	<!-- nav -->
	<nav class="navbar navbar-dark bg-dark">

	 	<a class="navbar-brand" href="./index.html"> MasterClass </a>

		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">

			<ul class="navbar-nav ml-auto float-right">

				<li class="nav-item active">
					<a href="./index.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item ">
					<a href="./pages/courses.html" class="nav-link"> Courses </a>
				</li>

				<span id="navSession"></span>
				<span id="registerBtn"></span>

			</ul>

		</div>

	</nav>
	<!-- end nav -->

	<!-- jumbotron -->
	<header class="jumbotron text-center">
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-4 my-auto mx-auto">
						<h1 id="index-header" class="text-danger">TODAY'S THE DAY.</h1>
						<p class="lead"> Learn from 30+ of the world's best minds </p>
						<a href="./pages/courses.html" class="btn btn-outline-danger mb-3"> Book Now! </a>
				</div>
				<div class="col-md-8">
					<div class="embed-responsive embed-responsive-16by9">
					  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/IYZpKTnVHTM" allowfullscreen></iframe>
					</div>
				</div>
				
			</div>

		</div>	

	</header>	
	<!-- end jumbotron -->

	<!-- sub-header -->
	<div class="container-fluid bg-dark text-center">
		<div class="container py-5 bg-dark">
			<h1 class="text-white py-3 text-center">Get personal learning recommendations</h1>
			<h5 class="text-white "> Answer a few questions for your top picks </h5>
			<a href="#" class="btn btn-outline-danger my-3"> Get started </a>
		</div>
	</div>
	<!-- end of sub-header -->

	<!-- cards -->

	<main class="container py-5 bg-white text-center">
		<h1 class="text-dark py-3 text-center">Top categories</h1>
		<!-- row -->
		<div class="row text-center px-3">
			
			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
				  <img class="card-img-top" src="./assets/images/tc-design.png" alt="Card image cap">
				  <div class="card-body">
				    <h5 class="card-text">Design</h5>
				  </div>
				</div>
			</div>
			<!-- end 4 cols	 -->

			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
				  <img class="card-img-top" src="./assets/images/tc-development.png" alt="Card image cap">
				  <div class="card-body">
				    <h5 class="card-text">Development</h5>
				  </div>
				</div>
			</div>
			<!-- end 4 cols	 -->

			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
				  <img class="card-img-top" src="./assets/images/tc-music.png" alt="Card image cap">
				  <div class="card-body">
				    <h5 class="card-text">Music</h5>
				  </div>
				</div>
			</div>
			<!-- end 4 cols	 -->
			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
				  <img class="card-img-top" src="./assets/images/tc-business.png" alt="Card image cap">
				  <div class="card-body">
				    <h5 class="card-text">Business</h5>
				  </div>
				</div>
			</div>
			<!-- end 4 cols	 -->
			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
				  <img class="card-img-top" src="./assets/images/tc-personalDev.png" alt="Card image cap">
				  <div class="card-body">
				    <h5 class="card-text">Personal Development</h5>
				  </div>
				</div>
			</div>
			<!-- end 4 cols	 -->
			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
				  <img class="card-img-top" src="./assets/images/tc-photography.png" alt="Card image cap">
				  <div class="card-body">
				    <h5 class="card-text">Photography</h5>
				  </div>
				</div>
			</div>
			<!-- end 4 cols	 -->

		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->
	
	<!-- cards -->
	<div class="container-fluid bg-dark">

	<div class="container py-5 bg-dark">
		<h1 class="text-white py-3 text-center">What students are saying</h1>
		<!-- row -->
		<div class="row">

			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<p class="footer-icon"><img src="./assets/images/quote.png" width=20px/></p>
						<p class="card-text">
							As I traveled around Africa, I was compelled to tell the stories of the people and places I encountered through film. But I had no resources. I enrolled in Ken Burns' class, and his words ignited a fire in me. I immediately started creating and stopped waiting.
						</p>
						<p>
							<strong>- Obaji</strong> <em>  Journalist, Nigeria </em>
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<p class="footer-icon"><img src="./assets/images/quote.png" width=20px/></p>
						<p class="card-text">
							I've learned a positively immeasurable amount of things from Timbaland and Natalie Portman. It gave me this sense of possibility. Like I can actually do it. I can get a Billboard hit single, and it's not that far away.
						</p>
						<p>
							<strong>- Robert</strong> <em>  Entertainer, USA </em>
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<!-- 4 cols -->
			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<p class="footer-icon"><img src="./assets/images/quote.png" width=20px/></p>
						<p class="card-text">
							I've watched 26 MasterClasses by tuning in while I'm in the bathroom, eating, and doing chores around the house. MasterClass teaches us how to live - with passion, grit, humility, and with a process that makes our life journeys something to savor instead.
						</p>
						<p>
							<strong>- Clarissa</strong> <em>  Founder and Teacher, Philippines </em>
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

		</div>
		<!-- end row -->

	</div>

	</div>
	<!-- end cards -->

	<!-- carousel -->
	<div class="container my-5">
		<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		  <ol class="carousel-indicators">
		    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
		  </ol>
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img class="d-block w-100" src="./assets/images/ms1.png" alt="First slide">
		    </div>
		    <div class="carousel-item">
		      <img class="d-block w-100" src="./assets/images/ms2.jpg" alt="Second slide">
		    </div>
		    <div class="carousel-item">
		      <img class="d-block w-100" src="./assets/images/ms3.png" alt="Third slide">
		    </div>
		    <div class="carousel-item">
		      <img class="d-block w-100" src="./assets/images/ms4.png" alt="Third slide">
		    </div>
		    <div class="carousel-item">
		      <img class="d-block w-100" src="./assets/images/ms5.jpg" alt="Third slide">
		    </div>
		    <div class="carousel-item">
		      <img class="d-block w-100" src="./assets/images/ms6.jpg" alt="Third slide">
		    </div>
		  </div>
		  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div>
	</div>
	     

	<!-- end of carousel -->

	<!-- footer -->
	<footer class="footer bg-dark">
		<p class="pt-3 mb-0 text-center text-white">MasterClass | Online Classes &copy; 2021</p>
		<p class="pt-3 mb-0 text-center text-white">Disclaimer: All videos and images used are for demo purposes only.</p>
		<p class="pb-3 mb-0 text-center text-white">No copyright infringement intended.</p>
	</footer>
	<!-- end footer -->

	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
		AOS.init();
	</script>

	<!-- external global js -->
	<script src="./assets/js/script2.js"></script>

</body>
</html>